/*-----------Contenu HomePage---------------*/
#banner_fr,
#banner_en {
		
		position:relative;
		left:8px;
		float:left;
		width:742px;
		height:170px;
		margin:0px;
		padding:0px;
		background-position: top left;
		background-repeat: no-repeat;
}

#banner_fr { background-image: url(../image/site/newbanner_fr_pcsoho.jpg); }
#banner_en { background-image: url(../image/site/newbanner_en_pcsoho.jpg); }
#bannertopsell_fr,
#bannertopsell_en {
		
		position:relative;
		/*left:8px;*/
		float:left;	
		width:952px;
		height:175px;
		margin:0px;
		padding:0px;
		background-position: top left;
		background-repeat: no-repeat;
}
#headertopcateg {
		position:relative;
		left:8px;
		float:left;	
		width:952px;
		margin:0px;
		padding:0px;
		background-image: url(../image/site/ficheheader.png);
		background-position: top left;
		background-repeat: no-repeat;
}
#bannertopsell_fr { background-image: url(../image/site/topbanner_topsellers_fr.jpg); }
#bannertopsell_en { background-image: url(../image/site/topbanner_topsellers_en.jpg); }
#pcconfok {
		position:absolute;
		top:0px;
		left:0px;
		height:169px; 
		width:371px;
}	
#pmatch {
		position:absolute;
		top:0px;
		left:371px;
		height:95px; 
		width:371px;
}	
#preq {
		position:absolute;
		top:95px;
		left:371px;
		height:84px; 
		width:371px;
}

/*-----------colonnes gauches (Fiches produit en promo) ---------------*/

#ligne_produits {
	position: relative;
	float: left;
	width: 711px;
	height: 110px;
	left: 11px;
	margin-bottom: 7px;
}

#produit_gauche,
#produit_droite {
	width: 350px;
	height: 110px;
	background: #FFFFFF url(../image/site/promo_bg.gif) no-repeat;
}
#oproduit_gauche,
#oproduit_droite {
	width: 350px;
	height: 110px;
	background: #FFFFFF url(../image/site/opromo_bg.gif) no-repeat;
}
#produit_droite, #oproduit_droite  {
	margin-left: 363px;
	margin-top: -110px;
}

#produit_image {
	width: 90px;
	height: 90px;
	padding-left: 5px;
	padding-top: 10px;
}

#produit_text {
	margin-left: 105px;
	margin-top: -90px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6E6E6E;
}

#produit_ref {
	font-size: 11px;
	font-weight: bold;
	color: #FF8003;
	background: url(../image/site/puce_1.gif) no-repeat left;
	padding-left: 16px;
}

#produit_soho {
	position: absolute;
	top: 60px;
	font-weight: bold;
	width: 245px;
}

#produit_soho b {
	font-size: 18px;
	font-weight: bold;
	color: #FF8003;
}

#produit_a_un_ami a,
#produit_plus_infos a,
#produit_commander a,
#oproduit_a_un_ami a,
#oproduit_plus_infos a,
#oproduit_commander a
 {
	font-size: 9px;
	text-decoration: none;
	color: #FFFFFF;
	padding: 4px 0px 0px 21px;	
}
/* Bleu */
#produit_a_un_ami a {
	position: absolute;
	bottom: -4px;
	width: 87px;
	height: 20px;
	background: url(../image/site/btn_a_un_ami.gif) no-repeat;
	padding-left: 28px;
}

#produit_a_un_ami a:hover {
	background: url(../image/site/btn_a_un_ami_o.gif) no-repeat;
}

#produit_plus_infos a {
	position: absolute;
	bottom: -4px;
	margin-left: 87px;
	width: 71px;
	height: 20px;
	background: url(../image/site/btn_plus_infos.gif) no-repeat;
}

#produit_plus_infos a:hover {
	background: url(../image/site/btn_plus_infos_o.gif) no-repeat;
}

#produit_commander a {
	position: absolute;
	bottom: -4px;
	margin-left: 158px;
	width: 87px;
	height: 20px;
	background: url(../image/site/btn_commander.gif) no-repeat;
}

#produit_commander a:hover {
	background: url(../image/site/btn_commander_o.gif) no-repeat;
}
/* Oranges */
#oproduit_a_un_ami a {
	position: absolute;
	bottom: -4px;
	width: 87px;
	height: 20px;
	background: url(../image/site/obtn_a_un_ami_o.gif) no-repeat;
	padding-left: 28px;
}

#oproduit_a_un_ami a:hover {
	background: url(../image/site/obtn_a_un_ami.gif) no-repeat;
}

#oproduit_plus_infos a {
	position: absolute;
	bottom: -4px;
	margin-left: 87px;
	width: 71px;
	height: 20px;
	background: url(../image/site/obtn_plus_infos_o.gif) no-repeat;
}

#oproduit_plus_infos a:hover {
	background: url(../image/site/obtn_plus_infos.gif) no-repeat;
}

#oproduit_commander a {
	position: absolute;
	bottom: -4px;
	margin-left: 158px;
	width: 87px;
	height: 20px;
	background: url(../image/site/obtn_commander_o.gif) no-repeat;
}

#oproduit_commander a:hover {
	background: url(../image/site/obtn_commander.gif) no-repeat;
}
/*---------- Head Block --------------*/
#blockSoho {
font-family:Arial, Helvetica, sans-serif;
width:1000px;
height:183px;
margin:5px auto 15px auto;
padding-left:5px;
}
#blockSoho a, a:hover, a:visited {text-decoration:none;}
#blockSoho img {border:0;}
#blockSohoRight {
float:right;
height:183px;
overflow:hidden;
position:relative;
width:491px;
background:url('/image/site/promohead/emptyright.png')  195px 0px no-repeat;

}
#blockSohoRightWest {
background:url('/image/site/promohead/west_s.png') no-repeat top left;
height:183px;
left:0;
position:absolute;
top:0;
width:203px;
/*width:236px;*/
}
#blockSohoRightEast {
left:195px;
position:absolute;
top:0;
}
.blockSohoRightEastItem {
}
.blockSohoRightEastItemDefault {
}
.blockSohoRightWestItem {
background-image:url('/image/site/promohead/west_s.png');
color:#777777;
font-size:10px;
text-align:center;
width:203x;
}
.blockSohoRightWestItem a {
color:#747474;
display:block;
}
.item1 a {
height:34px;
padding-top:3px;
}
.item2 a {
height:35px;
padding-top:2px;
}
.item3 a {
height:36px;
padding-top:1px;
}
.item4 a {
height:36px;
padding-top:1px;
}
.item5 a {
height:36px;
padding-top:1px;
}
.blockSohoRightWestItem h1 {
color:#4D4D4D;
font-size:12px;
font-weight:bold;
margin:0;
padding:2px 0 0;
text-transform:uppercase;
}
.blockSohoRightWestItem a:hover, .blockSohoRightWestItem a:hover h1 {
color:#F28E49;
}
#blockSohoRightWest .item1 {
background-position:0 0;
}
#blockSohoRightWest .item1:hover {
background-position:-256px 0;
}
#blockSohoRightWest .item2 {
background-position:0 -37px;
}
#blockSohoRightWest .item2:hover {
background-position:-512px -37px;
}
#blockSohoRightWest .item3 {
background-position:0 -74px;
}
#blockSohoRightWest .item3:hover {
background-position:-768px -74px;
}
#blockSohoRightWest .item4 {
background-position:0 -111px;
}
#blockSohoRightWest .item4:hover {
background-position:-1024px -111px;
}
#blockSohoRightWest .item5 {
background-position:0 -148px;
}
#blockSohoRightWest .item5:hover {
background-position:-1280px -148px;
}
#blockSohoRightTop, #blockSohoRightBottom {
height:87px;
position:absolute;
width:248px;
}
#blockSohoRightTop {
top:0;
}
#blockSohoRightBottom {
top:90px;
}
#blockSohoLeft {
height:184px;
margin-left:6px;
overflow:hidden;
position:relative;
width:503px;
}
.anglefix {
background:url('/image/site/promohead/anglefix.png') top left no-repeat;
position:absolute;
top:-2px;
left:-2px;
z-index:18;
width:8px;
height:8px;
}
#blockSohoLeft .images {
overflow:hidden;
position:absolute;
white-space:nowrap;
width:50000px;
}
#blockSohoLeft .images img {
float:left;
}
#blockSohoLeftFooter {
bottom:5px;
position:absolute;
right:5px;
}
#blockSohoLeftFooter .button {
background-image:url(/image/site/promohead/btnSwitch.png);
background-position:0 0;
color:white;
float:left;
font-size:10px;
height:12px;
margin-right:2px;
padding-bottom:2px;
text-align:center;
width:14px;
}
#blockSohoLeftFooter .button:hover {
background-position:0 -14px;
color:black;
cursor:pointer;
}
#blockSohoLeft .images img {
float:left;
border:0;
}